meta-arago-distro provides Arago distribution configuration for TI SDK products

This layer works with the latest Yocto Project release (currently 2.2+) and tracks
the stable/maintenance branches (currently "master") of the corresponding layers:

URI: git://git.openembedded.org/openembedded-core
branch: master
revision: HEAD
layers: meta

URI: git://git.yoctoproject.org/meta-ti
branch: master
revision: HEAD

URI: git://git.yoctoproject.org/meta-arm
branch: master
revision: HEAD
layers: meta-arm, meta-arm-toolchain

URI: git://git.openembedded.org/meta-openembedded
branch: master
revision: HEAD
layers: meta-oe, meta-networking, meta-python

URI: https://github.com/meta-qt5/meta-qt5
branch: master
revision: HEAD

URI: git://arago-project.org/git/meta-arago
branch: master
revision: HEAD
layers: meta-arago-extras

Send pull requests to meta-arago@arago-project.org

Layer maintainers:
Dan Murphy <dmurphy@ti.com>
Denys Dmytriyenko <denys@ti.com>
